body{
	background:url(../imagenes/backgr.jpg) repeat-x #050505;
	margin:0px;
}
h1,h2,.logo a span{
	display:none;
}
#container{
	margin-left:auto;
	margin-right:auto;
	width:950px;
}
#container #menu{
	float:left;
	width:950px;
	margin-bottom: 10px;
}
.logo{
	float:left;
	width:294px;
	height:83px;
	background-image:url(../imagenes/logo.jpg);
	background-repeat:no-repeat;
}
.logo a{
	float:left;
	width:294px;
	height:83px;
	display:block;
}
.menu{
	float:left;
	width:656px;
}
#container #cabecera{
	float:left;
	width:950px;
	height:636px;
	margin-bottom:15px;
	background:url(../imagenes/cab.detalle.jpg) no-repeat bottom;
	padding-bottom:3px;
}
.slideshow{
	float:left;
	width:950px;
	height:636px;
}
#container #contenidos{
	float:left;
	width:950px;
	height:147px;
	background-image:url(../imagenes/backgr.empresa.png);
	background-repeat:no-repeat;
	background-position:top right;
}
#container #contenidos #main1{
	float:left;
	width:300px;
	background-image:url(../imagenes/backgr.libros.jpg);
	background-repeat:no-repeat;
	margin-right:25px;
}
#container #contenidos #main2{
	float:left;
	width:300px;
	background-image:url(../imagenes/backgr.videos.jpg);
	background-repeat:no-repeat;
	margin-right:24px;
}
#container #contenidos #main3{
	float:right;
	width:300px;
	background-image:url(../imagenes/backgr.img.jpg);
	background-repeat:no-repeat;
}
#container #contenidos #main4{
	float:right;
	width:950px;
}
#empresa,#centro{
	float:left;
	width:950px;
	margin-bottom:15px;
}
.mainimg{
	float:left;
	width:220px;
	margin-top:16px;
}
.mainimg a img,td a img{
	border:none;
}
.mainvideo{
	float:left;
	width:300px;
	height:150px;
}
.mainimg01{
	float:left;
	width:220px;
	height:10px;
	background:url(../imagenes/cab.azul.2.jpg) no-repeat bottom;
	margin-bottom:5px;
}
.mainimg02{
	float:left;
	width:220px;
	height:10px;
	background:url(../imagenes/cab.amarillo.2.jpg) no-repeat bottom;
	margin-bottom:5px;
}
.mainimg03{
	float:left;
	width:220px;
	height:10px;
	background:url(../imagenes/cab.rojo.2.jpg) no-repeat bottom;
	margin-bottom:5px;
}
.titulo1{
	float:left;
	width:200px;
	margin-left:10px;
	margin-right:10px;
}
.titulo1 a{
	font-family:"Trebuchet MS", Verdana, Arial;
	font-size:1.2em;
	color: #16adb2;
	font-weight: bold;
	text-decoration:none;
}
.titulo1 a:hover{
	color:#23dee0;
}
.titulo2{
	float:left;
	width:200px;
	margin-left:10px;
	margin-right:10px;
}
.titulo2 a{
	font-family:"Trebuchet MS", Verdana, Arial;
	font-size:1.2em;
	color: #f57d12;
	font-weight: bold;
	text-decoration:none;
}
.titulo2 a:hover{
	color:#fbc61c;
}
.titulo3{
	float:left;
	width:200px;
	margin-left:10px;
	margin-right:10px;
}
.titulo3 a{
	font-family:"Trebuchet MS", Verdana, Arial;
	font-size:1.2em;
	color: #f81111;
	font-weight: bold;
	text-decoration:none;
}
.titulo3 a:hover{
	color:#fa5757;
}
/*titulares*/
.tit1{
	font-size:1.2em;
	font-family:"Trebuchet MS", Verdana, Arial;
	color:#25b316;
	font-weight:bold;
	margin-bottom:10px;
}
.textos{
	font-family:"Trebuchet MS", Verdana, Arial;
	font-size:0.7em;
	color:#fff;
}
.textos img{
	float:left;
	margin:10px;
}
.tit1{
	font-size:1.2em;
	font-family:"Trebuchet MS", Verdana, Arial;
	color:#25b316;
	font-weight:bold;
	margin-bottom:10px;
}
.verde strong,.verde em,.verde a,.tit1 a{
	color:#25b316;
	text-decoration:none;
}
.tit2{
	font-size:1.2em;
	font-family:"Trebuchet MS", Verdana, Arial;
	color:#16adb2;
	font-weight:bold;
	margin-bottom:10px;
}
.azul strong,.azul em,.azul a,.tit2 a{
	color:#16adb2;
	text-decoration:none;
	font-weight:bold;
}
.azul a:hover,.tit2 a:hover{
	color:#23dee0;
}
.tit3{
	font-size:1.2em;
	font-family:"Trebuchet MS", Verdana, Arial;
	color:#f47d14;
	font-weight:bold;
	margin-bottom:10px;
}
.naranja strong,.naranja em,.naranja a,.tit3 a{
	color:#f47d14;
	text-decoration:none;
	font-weight:bold;
}
.naranja a:hover,.tit3 a:hover{
	color:#fbc61c;
}
.tit4{
	font-size:1.2em;
	font-family:"Trebuchet MS", Verdana, Arial;
	color:#f81313;
	font-weight:bold;
	margin-bottom:10px;
}
.rojo strong,.rojo  em,.rojo  a,.tit4 a{
	color:#f81313;
	text-decoration:none;
	font-weight:bold;
}
.rojo  a:hover,.tit4 a:hover{
	color:#fa5757;
}
.tit5{
	font-size:1.2em;
	font-family:"Trebuchet MS", Verdana, Arial;
	color:#25b316;
	font-weight:bold;
	margin-bottom:10px;
}
.tit6{
	font-size:1.2em;
	font-family:"Trebuchet MS", Verdana, Arial;
	color:#25b316;
	font-weight:bold;
	margin-bottom:10px;
}
.tit7{
	font-size:1.2em;
	font-family:"Trebuchet MS", Verdana, Arial;
	color:#950ec2;
	font-weight:bold;
	margin-bottom:10px;
}
.morado strong,.morado em,.morado a,.tit7 a{
	color:#950ec2;
	text-decoration:none;
}
.morado a:hover,.tit7 a:hover,.tablacesta td a:hover,.lopd span a:hover{
	color:#a71fd4;
}
.maintxt{
	float:left;
	width:200px;
	font-family:"Trebuchet MS", Verdana, Arial;
	font-size:0.7em;
	color: #fff;
	margin: 0px 10px 10px 10px;
}
.leer1{
	float:left;
	width:220px;
	height:30px;
}
.leer1 a span{
	display:none;
}
.leer1 a{
	float:right;
	width:83px;
	height:30px;
	background-image:url(../imagenes/leer1.png);
	background-repeat:no-repeat;
}
.leer1 a:hover{
	background-position:left -30px;
}
.leer2{
	float:left;
	width:220px;
	height:30px;
}
.leer2 a span{
	display:none;
}
.leer2 a{
	float:right;
	width:83px;
	height:30px;
	background-image:url(../imagenes/leer2.png);
	background-repeat:no-repeat;
}
.leer2 a:hover{
	background-position:left -30px;
}
.leer3{
	float:right;
	width:220px;
	height:30px;
}
.leer3 a span{
	display:none;
}
.leer3 a{
	float:right;
	width:83px;
	height:30px;
	background-image:url(../imagenes/leer3.png);
	background-repeat:no-repeat;
}
.leer3 a:hover{
	background-position:left -30px;
}
.leer3b{
	float:right;
	width:220px;
	height:30px;
}
.leer3b a span{
	display:none;
}
.leer3b a{
	float:right;
	width:83px;
	height:30px;
	background-image:url(../imagenes/vervideo3b.png);
	background-repeat:no-repeat;
}
.leer3b a:hover{
	background-position:left -30px;
}
.leer4{
	float:right;
	width:220px;
	height:30px;
}
.leer4 a span{
	display:none;
}
.leer4 a{
	float:right;
	width:83px;
	height:30px;
	background-image:url(../imagenes/leer4.png);
	background-repeat:no-repeat;
}
.leer4 a:hover{
	background-position:left -30px;
}
#container #contenidos #mainpie{
	float:left;
	width:950px;
	color:#fff;
	font-family:"Trebuchet MS", Verdana, Arial;
	font-size:0.7em;
	margin-top: 10px;
	padding-bottom: 35px;
}
#container #contenidos #mainpie a{
	color:#fff;
	font-weight:bold;
	text-decoration:none;
	border-bottom:1px dotted #fff;
}
#container #contenidos #mainpie a:hover{
	border-bottom:1px solid #fff;
}
#container #contenidos #mainpie #pie1{
	float:left;
	width:475px;
}
#container #contenidos #mainpie #pie2{
	float:left;
	width:475px;
	text-align:right;
}
#container #contenidos #mainpie #pie1 div{
	margin-bottom:5px;
}
#container #contenidos #mainpie #pie2 div{
	margin-bottom:5px;
}
/*secciones*/
.bloquegeneral{
	float:left;
	width:950px;
}
.bloquegeneral2{
	float:left;
	width:600px;
}
.bloqueformulario{
	float:right;
	width:300px;
	margin-top: 20px;
}
.bloqueeditorial{
	float:left;
	width:950px;
	margin-top:20px;
	margin-bottom:30px;
}
.bloqueeditorial strong{
	font-weight:bold;
	color:#16adb2;
}
.editorial{
	font-family:"Trebuchet MS", Verdana, Arial;
	font-size:1.2em;
	color:#16adb2;
	font-weight:bold;
	margin-bottom:10px;
}
.editorial a{
	color:#16adb2;
	text-decoration:none;
}
.editorial a:hover{
	color:#23dee0;
}
.texto{
	float:left;
	width:950px;
	font-family:"Trebuchet MS", Verdana, Arial;
	color:#fff;
	font-size:0.7em;
}
.texto2{
	float:left;
	width:600px;
	font-family:"Trebuchet MS", Verdana, Arial;
	color:#fff;
	font-size:0.7em;
}
.productoeditorial{
	float:left;
	width:220px;
	background-image:url(../imagenes/cab.azul.1.jpg);
	background-repeat:no-repeat;
}
.margen{
	margin-right:22px;
}
.margen2{
	margin-right:30px;
}
.sepeditorial{
	background-image:url(../imagenes/sep.editorial.png);
	background-repeat:no-repeat;
	background-position:center bottom;
	padding-bottom:25px;
	margin-bottom:25px;
}
.bloqueproductora{
	float:left;
	width:950px;
	margin-top:20px;
	margin-bottom:30px;
}
.bloqueproductora strong{
	font-weight:bold;
	color:#f57d12;
}
.productora{
	font-family:"Trebuchet MS", Verdana, Arial;
	color:#fff;
	font-size:1.2em;
	color:#f57d12;
	font-weight:bold;
	margin-bottom:10px;
}
.productora a{
	color:#f57d12;
	text-decoration:none;
}
.productora a:hover{
	color:#fbc61c;
}
.productoproductora{
	float:left;
	width:220px;
	background-image:url(../imagenes/cab.amarillo.1.jpg);
	background-repeat:no-repeat;
}
.sepproductora{
	background-image:url(../imagenes/sep.productora.png);
	background-repeat:no-repeat;
	background-position:center bottom;
	padding-bottom:25px;
	margin-bottom:25px;
}






.bloqueimagenes{
	float:left;
	width:950px;
	margin-top:20px;
	margin-bottom:30px;
}
.bloqueimagenes strong{
	font-weight:bold;
	color:#f81111;
}
.imagenes{
	font-family:"Trebuchet MS", Verdana, Arial;
	font-size:1.2em;
	color:#f81111;
	font-weight:bold;
	margin-bottom:10px;
}
.imagenes a{
	text-decoration:none;
	color:#f81111;
}
.imagenes a:hover{
	color:#fa5757;
}
.productoimagenes{
	float:left;
	width:220px;
	background-image:url(../imagenes/cab.rojo.1.jpg);
	background-repeat:no-repeat;
	margin-bottom:30px;
}
.sepimagenes{
	background-image:url(../imagenes/sep.imagenes.png);
	background-repeat:no-repeat;
	background-position:center bottom;
	padding-bottom:25px;
	margin-bottom:25px;
}
.sepcontacto{
	background-image:url(../imagenes/sep.contacto.png);
	background-repeat:no-repeat;
	background-position:center top;
	padding-top:15px;
}
.productoimagenes2{
	float:left;
	width:300px;
	margin-bottom:25px;
	padding-bottom: 25px;
	background-image:url(../imagenes/sep.imagenes.png);
	background-position:bottom center;
	background-repeat:no-repeat;
}
.mainimg2{
	float:left;
	width:300px;
	background-image:url(../imagenes/cab.rojo.comp.jpg);
	background-repeat:no-repeat;
	padding-top:35px;
}
.mainimg2 a img{
	border:none;
}
.tituloimg{
	font-size:1em;
	color:#FF0000;
	font-weight:bold;
	font-family:"Trebuchet MS", Verdana, Arial;
	float:left;
	width:220px;
}
.maintxtimg{
	float:left;
	width:220px;
	font-size:0.7em;
	color:#fff;
	font-family:"Trebuchet MS", Verdana, Arial;
	margin-top:5px;
}
.maintxtimg strong{
	color:#FF0000;
}
.maintxtimg span{
	font-size:1.4em;
	font-weight:bold;
}
.ver1{
	float:right;
	width:300px;
	height:30px;
}
.ver1 a span{
	display:none;
}
.ver1 a{
	float:right;
	width:83px;
	height:30px;
	background-image:url(../imagenes/ver1.png);
	background-repeat:no-repeat;
}
.ver1 a:hover{
	background-position:left -30px;
}
.ver3{
	float:left;
	width:83px;
	height:30px;
	background-image:url(../imagenes/ver3.png);
	background-repeat:no-repeat;
	margin-top:15px;
}
.ver3 a{
	float:left;
	width:83px;
	height:30px;
}
.ver3:hover{
	background-position:0 -30px;
}
.ver3 a span{
	display:none;
}
/**/
.ver3b{
	float:left;
	width:83px;
	height:30px;
	background-image:url(../imagenes/vervideo3.png);
	background-repeat:no-repeat;
	margin-top:15px;
}
.ver3b a{
	float:left;
	width:83px;
	height:30px;
}
.ver3b:hover{
	background-position:0 -30px;
}
.ver3b a span{
	display:none;
}

.bloquecontacto{
	float:left;
	width:600px;
	margin-top:20px;
}
.bloquecontacto strong{
	font-weight:bold;
	color:#ebde0e;
}
.bloquecontacto a{
	font-weight:bold;
	color:#ebde0e;
	text-decoration:none;
	border-bottom:1px dotted #ebde0e;
}
.bloquecontacto a:hover{
	border-bottom:1px solid #ebde0e;
}
.contacto{
	font-family:"Trebuchet MS", Verdana, Arial;
	font-size:1.2em;
	color:#ebde0e;
	font-weight:bold;
	margin-bottom:10px;
	float: left;
	width: 600px;
}
.contacto span{
	font-size:0.7em;
}
.contacto2{
	font-family:"Trebuchet MS", Verdana, Arial;
	font-size:0.8em;
	color:#ebde0e;
	font-weight:bold;
	margin-bottom:5px;
	float: left;
	width: 600px;
}
.contacto3{
	font-family:"Trebuchet MS", Verdana, Arial;
	font-size:1.2em;
	color:#ebde0e;
	font-weight:bold;
	margin-bottom:5px;
	float: left;
	width: 300px;
}
/*mi cesta seccion*/
.compra{
	float:left;
	width:950px;
}
.bloquecesta{
	float:left;
	width:950px;
	margin-bottom:25px;
}
.total span{
	font-family:"Trebuchet MS", Verdana, Arial;
	font-size:0.8em;
	font-weight:bold;
	color:#fff;
	float:left;
	text-align:right;
	width:100px;
}
.total{
	border-bottom:1px dotted #fff;
}
.totales{
	padding-left:730px;
}
.tablacesta{
	float:left;
	width:950px;
	border:none;
	font-family:"Trebuchet MS", Verdana, Arial;
	color:#fff;
}
.tablacesta th{
	font-size:0.9em;
	text-transform:uppercase;
	border-bottom:1px dotted #fff;
}
.tablacesta td{
	font-size:0.7em;
	height:25px;
}
.tablacesta a,.tablacesta strong{
	text-decoration:none;
	color:#950ec2;
	font-weight:bold;
}
.col1{
	width:100px;
	text-align:left;
}
.col2{
	width:450px;
	text-align:left;
}
.col3{
	width:100px;
	text-align:center;
}
.bloquecestaen{
	font-weight:bold;
	color:#ebde0e;
	text-decoration:none;
	border-bottom:1px dotted #ebde0e;
}
.bloquecestaen:hover{
	border-bottom:1px solid #ebde0e;
}
.cestabloque{
	float:left;
	width:600px;
	margin-bottom:10px;
}
.cestacant{
	float:left;
	width:50px;
}
.cestaref{
	float:left;
	width:100px;
}
.cestanombre{
	float:left;
	width:300px;
}
.cestaprecio{
	float:left;
	width:50px;
}
.cestaborrar{
	float:left;
	width:100px;
}
.cestaborrar a{
	padding-top:8px;
}
.cestaborrar a img{
	border:none;
}

.datos{
	float:left;
	width:300px;
	font-family:"Trebuchet MS", Verdana, Arial;
	font-size:0.7em;
	color:#fff;
}
.datos a{
	text-decoration:none;
	color:#ebde0e;
	font-weight:bold;
	border-bottom:1px dotted #ebde0e;
}
.datos a:hover{
	border-bottom:1px solid #ebde0e;
}
.iframe,iframe{
	float:left;
	width:600px;
	height:300px;
	border:none;
}
.check{
	float:right;
	width:232px;
	font-family:"Trebuchet MS", Verdana, Arial;
	font-size:0.7em;
	color:#fff;
	text-align: left;
}
.check a{
	color:#ebde0e;
	text-decoration:none;
	border-bottom:1px dotted #ebde0e;
}
.check a:hover{
	border-bottom:1px solid #ebde0e;
}
.oculto{
	display:none;
}
.botones{
	float:left;
	width:300px;
	margin-top:7px;
	margin-left:220px;
}
.botones2{
	float:right;
	width:300px;
	margin-top:7px;
}
/*paginador1*/
.paginador1{
	float:left;
	width:950px;
	font-family:"Trebuchet MS", Verdana, Arial;
	font-size:0.7em;
	text-align:center;
	color:#16adb2;
	height:18px;
	margin-bottom: 20px;
}
.paginador1 a{
	text-decoration:none;
	color:#16adb2;
	padding-left:5px;
	padding-right:5px;
}
.paginador1 a:hover{
	color:#23DEE0;
}
/*paginador2*/
.paginador2{
	float:left;
	width:950px;
	font-family:"Trebuchet MS", Verdana, Arial;
	font-size:0.7em;
	text-align:center;
	color:#f57d12;
	height:18px;
	margin-bottom: 20px;
}
.paginador2 a{
	text-decoration:none;
	color:#f57d12;
	padding-left:5px;
	padding-right:5px;
}
.paginador2 a:hover{
	text-decoration:underline;
}
/*paginador2*/
.paginador3{
	float:left;
	width:950px;
	font-family:"Trebuchet MS", Verdana, Arial;
	font-size:0.7em;
	text-align:center;
	color:#f81111;
	height:18px;
	margin-bottom: 20px;
}
.paginador3 a{
	text-decoration:none;
	color:#f81111;
	padding-left:5px;
	padding-right:5px;
}
.paginador3 a:hover{
	text-decoration:underline;
}
/*editorial*/
.bloqueazul{
	float:left;
	width:600px;
	color:#FFFFFF;
	font-family:"Trebuchet MS", Verdana, Arial;
	font-size:0.7em;
}
.imgazul{
	float:left;
	width:250px;
	margin-right:10px;
}
.contazul{
	float:left;
	width:440px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.contazul span{
	font-size:1.4em;
	font-weight:bold;
}
.contazul3{
	float:left;
	width:440px;
	margin-top:15px;
	font-size:1.2em;
	color:#16adb2;
}
.contazul2{
	float:left;
	width:170px;
}
.contazul2 a{
	color:#16adb2;
	text-decoration:none;
	border-bottom:1px dotted #16adb2;
}
.contazul2 a:hover{
	border-bottom:1px solid #16adb2;
}
.contazul4{
	float:left;
	width:450px;
}
.contazul4 a{
	color:#16adb2;
	text-decoration:none;
	border-bottom:1px dotted #16adb2;
}
.contazul4 a:hover{
	border-bottom:1px solid #16adb2;
}
.cabazul{
	float:left;
	width:220px;
	height:36px;
	background-image:url(../imagenes/cab.azul.1.jpg);
	background-repeat:no-repeat;
}
.piezaul{
	float:left;
	width:220px;
	height:10px;
	background-image:url(../imagenes/cab.azul.2.jpg);
	background-repeat:no-repeat;
}
.imagen{
	float:left;
	width:220px;
}
.imgazul{
	float:left;
	width:220px;
	background-color:#0b7175;
}
.imgazul img{
	margin:0px;
}
.volver1{
	float:left;
	width:83px;
	margin-top:15px;
	background-image:url(../imagenes/volver1.png);
	background-repeat:no-repeat;
}
.volver1 a{
	float:left;
	width:83px;
	height:30px;
}
.volver1:hover{
	background-position:0px -30px;
}
.volver1 a span{
	display:none;
}

/*videos*/
.bloqueamarillo{
	float:left;
	width:600px;
	color:#FFFFFF;
	font-family:"Trebuchet MS", Verdana, Arial;
	font-size:0.7em;
}
.imgamarillo{
	float:left;
	width:250px;
	margin-right:10px;
}
.contamarillo{
	float:left;
	width:450px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.contamarillo span{
	font-size:1.4em;
	font-weight:bold;
}
.contamarillo3{
	float:left;
	width:450px;
	margin-top:15px;
	font-size:1.2em;
	color:#f57d12;
}
.contamarillo2{
	float:left;
	width:170px;
}
.contamarillo2 a{
	color:#f57d12;
	text-decoration:none;
	border-bottom:1px dotted #f57d12;
}
.contamarillo2 a:hover{
	border-bottom:1px solid #f57d12;
}
.contamarillo4{
	float:left;
	width:340px;
	margin-bottom: 7px;
}
.contamarillo4 a{
	color:#f57d12;
	text-decoration:none;
	border-bottom:1px dotted #f57d12;
	font-weight:bold;
}
.contamarillo4 a:hover{
	border-bottom:1px solid #f57d12;
}
.cabamarillo{
	float:left;
	width:250px;
	height:36px;
	background-image:url(../imagenes/cab.amarillo.1.jpg);
	background-repeat:no-repeat;
}
.pieamarillo{
	float:left;
	width:250px;
	height:10px;
	background-image:url(../imagenes/cab.amarillo.2.jpg);
	background-repeat:no-repeat;
}
.imgamarillo{
	float:left;
	width:250px;
	background-color:#0b7175;	
}
.imgamarillo img{
	margin:0px;
}
.volver2{
	float:left;
	width:83px;
	margin-top:15px;
	background-image:url(../imagenes/volver2.png);
	background-repeat:no-repeat;
}
.volver2 a{
	float:left;
	width:83px;
	height:30px;
}
.volver2:hover{
	background-position:0px -30px;
}
.volver2 a span{
	display:none;
}

/*imagenes*/
.bloquerojo{
	float:left;
	width:600px;
	color:#FFFFFF;
	font-family:"Trebuchet MS", Verdana, Arial;
	font-size:0.7em;
}
.imgrojo{
	float:left;
	width:250px;
	margin-right:10px;
}
.controjo{
	float:right;
	width:340px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.controjo span{
	font-size:1.4em;
	font-weight:bold;
}
.controjo3{
	float:right;
	width:340px;
	margin-top:15px;
	font-size:1.2em;
	color:#f81111;
}
.controjo2{
	float:left;
	width:170px;
}
.controjo2 a{
	color:#f81111;
	text-decoration:none;
	border-bottom:1px dotted #f81111;
}
.controjo2 a:hover{
	border-bottom:1px solid #f81111;
}
.controjo4{
	float:left;
	width:340px;
}
.controjo4 a{
	color:#f81111;
	text-decoration:none;
	border-bottom:1px dotted #f81111;
}
.controjo4 a:hover{
	border-bottom:1px solid #f81111;
}
.cabrojo{
	float:left;
	width:250px;
	height:36px;
	background-image:url(../imagenes/cab.rojo.1.jpg);
	background-repeat:no-repeat;
}
.pierojo{
	float:left;
	width:250px;
	height:10px;
	background-image:url(../imagenes/cab.rojo.2.jpg);
	background-repeat:no-repeat;
}
.imgrojo{
	float:left;
	width:250px;
	background-color:#0b7175;	
}
.imgrojo img{
	margin:0px;
}
.volver3{
	float:left;
	width:83px;
	margin-top:15px;
	background-image:url(../imagenes/volver3.png);
	background-repeat:no-repeat;
}
.volver3 a{
	float:left;
	width:83px;
	height:30px;
}
.volver3:hover{
	background-position:0px -30px;
}
.volver3 a span{
	display:none;
}

.cesta1{
	float:right;
	width:130px;
	margin-top:15px;
	background-image:url(../imagenes/cesta1.png);
	background-repeat:no-repeat;
}
.cesta1 a{
	float:left;
	width:130px;
	height:30px;
}
.cesta1:hover{
	background-position:0px -30px;
}
.cesta1 a span{
	display:none;
}
.cesta2{
	float:right;
	width:130px;
	margin-top:15px;
	background-image:url(../imagenes/cesta2.png);
	background-repeat:no-repeat;
}
.cesta2 a{
	float:left;
	width:130px;
	height:30px;
}
.cesta2:hover{
	background-position:0px -30px;
}
.cesta2 a span{
	display:none;
}
.cesta3{
	float:right;
	width:130px;
	margin-top:15px;
	background-image:url(../imagenes/cesta3.png);
	background-repeat:no-repeat;
}
.cesta3 a{
	float:left;
	width:130px;
	height:30px;
}
.cesta3:hover{
	background-position:0px -30px;
}
.cesta3 a span{
	display:none;
}
/**/
.cesta2b{
	float:right;
	width:130px;
	margin-top:15px;
	background-image:url(../imagenes/cesta2b.png);
	background-repeat:no-repeat;
}
.cesta2b a{
	float:left;
	width:130px;
	height:30px;
}
.cesta2b:hover{
	background-position:0px -30px;
}
.cesta2b a span{
	display:none;
}
.cesta3b{
	float:right;
	width:130px;
	margin-top:15px;
	background-image:url(../imagenes/cesta3b.png);
	background-repeat:no-repeat;
}
.cesta3b a{
	float:left;
	width:130px;
	height:30px;
}
.cesta3b:hover{
	background-position:0px -30px;
}
.cesta3b a span{
	display:none;
}
/*micesta*/
.micesta{
	float:right;
	width:85px;
	margin-top: -38px;
	height: 38px;
	background-image:url(../imagenes/menu6.png);
	background-repeat:no-repeat;
	margin-right: 27px;
}
.micesta a{
	float:left;
	width:150px;
	height: 29px;
}
.micesta a span{
	display:none;
}

.enlaceazul{
	color:#16adb2;
	text-decoration:none;
	border-bottom:1px dotted #16adb2;
}
.enlaceazul:hover{
	border-bottom:1px solid #16adb2;
}
.enlaceamarillo{
	color:#f57d12;
	text-decoration:none;
	border-bottom:1px dotted #f57d12;
}
.enlaceamarillo:hover{
	border-bottom:1px solid #f57d12;
}
.enlacerojo{
	color:#f81111;
	text-decoration:none;
	border-bottom:1px dotted #f81111;
}
.enlacerojo:hover{
	border-bottom:1px solid #f81111;
}
.left{
	float:right;
	width:220px;
}
.mtop{
	margin-top:25px;
}
.mtop2{
	margin-top:15px;
}
/*lb*/
.gallery{
	float:left;
	width:450px;
	margin-top: 5px;
}
.gallery a{
	text-decoration:none;
	font-weight:bold;
}
/**/
#redes{
	width:100%;
	float:left;
	color:#fff;
	margin:0px;
	padding:0px;
	background:url(../imagenes/backgr.redes.jpg) repeat-x #050505;
	position:fixed;
	top:95%;
}
#redes div{
	margin-left:auto;
	margin-right:auto;
	width:950px;
	height:30px;
	font-family:"Trebuchet MS", Verdana, Arial;
	font-size:0.7em;
	padding-top:10px;
}
#redes div span{
	float:left;
	margin-right:15px;
}
#redes div span a img{
	border:none;
	float:left;
	margin-top:-3px;
}
.mbottom{
	margin-bottom:25px;
}
.mbottom2{
	margin-bottom:15px;
}
.bloquecentro{
	float:left;
	width:450px;
	min-height: 500px;
}
.separador{
	margin-bottom:5px;
}
.center{
	text-align:center;
}
.mright{
	margin-right:20px;
}
